# pK Spectroscopy

## Description

This library is intended to perform the pK-spectroscopic evaluation of substances and mixtures of a complex acidic nature using results of the potentiometric titration. This approach could be helpful for the wine production and other natural or synthetic objects.

For convenience, the user-friendly app is attached as the usage example for the generic cases.

## Documentation

https://pk-spectroscopy.readthedocs.io/

## Deployment

You can install the latest release of this package directly from PyPI:

```bash
pip install pk_spectroscopy
```

or, alternatively, you can install the latest development version from GitHub:

```bash
pip install git+https://github.com/Sciencealone/pk_spectroscopy
```

## Running the application

You can start the application GUI directly from the command-line:

```bash
pk_spectroscopy
```

## Citation

If you find this app useful, please cite it in your work:

>Markovsky, M. and Ageeva, N., 2004. Application of pK-spectroscopy for analysis of the winemaking production. News of institutes of higher education. Food technology., [online] 278(1), pp.106-108. Available at: <https://elibrary.ru/item.asp?id=19028225> [Accessed 17 September 2022].